<webbox id="productionFilter">
<form name="productionFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="1" cellpadding="3">
  <tr><td class="filter_header">T_("Filtre Production Fields")</td></tr>
  <tr> 
    <td class="filter_body"> 
      <table width="100%">
        <tr>
          <td>T_("Product"):</td>
          <td>
            <input type="text" name="product" value="{{product}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Quantity"):</td>
          <td>
            <input type="text" name="quantity" value="{{quantity}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Cost"):</td>
          <td>
            <input type="text" name="cost" value="{{cost}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
